# Class: Yatta

Defined in: | lib/Engine.coffee

## Instance Method Summary

- # (void) getOperationCounter(user_id) Get the number of operations that were created by a user.

## Constructor Details

# (void) constructor(user_id)

## Instance Method Details

# (void) getOperationCounter(user_id)

Get the number of operations that were created by a user. Accordingly you will get the next operation number that is expected from that user.

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input